# Generated by makepkg 6.0.2
# using fakeroot version 1.32.1
pkgname = singular
pkgbase = singular
pkgver = 4.3.2.p4-2
pkgdesc = Computer Algebra System for polynomial computations
url = https://www.singular.uni-kl.de/
builddate = 1690041069
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 66134308
arch = aarch64
license = GPL
provides = singular-factory
depend = flint
depend = cddlib
